error twofi
#1
awalnya saya mau upgrade BT5 r2 ke BT5r3 tapi pas instalasi muncul tulisan :
Setting up twofi (1.0-bt0) ...
/var/lib/dpkg/info/twofi.postinst: line 3: gem: command not found
dpkg: error processing twofi (--configure):
subprocess installed post-installation script returned error exit status 127
Errors were encountered while processing:
twofi
E: Sub-process /usr/bin/dpkg returned an error code (1)

pliisss help meSad(

#2
coba di terminal

# apt-get -f install

, kalau masih error, bisa ditampilin lg disini..
Security awareness should be the continuing practice of a skill and not the continuous reminder of a threat.

#3
coba di tes ini:
Code:
dpkg --configure -a
Code:
Username :   [ Hidemichi-Hiroyuki]

Password :   [     ********      ]

#4
di resolv bro hati2 ntar kena - reputation ... baca rules !!
FOLLOW @DutaLinux
for more question and sharing about security and Opensource only

#5
Sad 
(10-11-2013, 11:32 PM)zee eichel Wrote: di resolv bro hati2 ntar kena - reputation ... baca rules !!

maaf baru online lagi..masih belum solved masih tetep error seperti di atas udah puter-puter forum,terus mbah google.belum nemu juga..





Users browsing this thread: 1 Guest(s)